robotpkg/graphics/kpp-interfacedisplay bulk build results

Log for kpp-interfacedisplay-1.0.2 on Ubuntu-16.04-x86_64: bulk.log (Back)

=> Checking for clear installation ===> Installing bootstrap dependencies for kpp-interfacedisplay-1.0.2 Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/digest-20080510.tgz => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/tnftp-20130505~ssl.tgz Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Checking bootstrap dependencies for kpp-interfacedisplay-1.0.2 => Required robotpkg package digest>=20080510: digest-20080510 found => Required robotpkg package tnftp>=20091122: tnftp-20130505~ssl found => Required system package gnupg>=1: gnupg-1.4.20 found => Required system package gzip: gzip-1.6 found => Required system package pax and tar archivers: pax found => Required system package pkg_install>=20110805.7: pkg_install-20110805.7 found => Required system package pkgrepo2deb>=1.3: pkgrepo2deb-1.3 found ===> Done bootstrap-depends for kpp-interfacedisplay-1.0.2 Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Installing full dependencies for kpp-interfacedisplay-1.0.2 Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. => Dependency digest-20080510 already installed => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/genom-2.12~doc.tgz A genom editing mode is available for xemacs users in /opt/openrobots/share/genom. In order to use it, you should add the following lines to your (x)emacs startup file: (setq load-path (cons "/opt/openrobots/share/genom" load-path)) (autoload 'genom-mode "genom-mode" "Genom-mode" t) (setq auto-mode-alist (cons '("\.gen$" . genom-mode) auto-mode-alist)) => Required robotpkg package kpp-interfacewalk>=1.9: N/A => Installing /opt/robotpkg/var/lib/robotpkg/packages/bsd/Ubuntu-16.04-x86_64/All/mkdep-2.7r1.tgz => Dependency pocolibs-2.16 already installed => Dependency tnftp-20130505~ssl already installed Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. Warning: DOXYGEN_PLIST_DIR in is deprecated. Warning: use DYNAMIC_PLIST_DIRS instead. ===> Deinstalling for kpp-interfacedisplay Removed digest-20080510 Removing dependency pocolibs-2.16 Removing dependency Removed genom-2.12~doc Removed mkdep-2.7r1 Removed tnftp-20130505~ssl